{% extends 'base1.html.twig' %}
{% block content %}
<!--SLIDER START-->
<div class="flexslider home-slider">

    <ul class="slides">

        <li> <img alt="alt" src="{{ asset('front/media/slides/1.png') }}">
            <div class="flex-caption"></div>

        </li>
        <li> <img alt="alt" src="{{ asset('front/media/slides/2.png') }}" >
            <div class="flex-caption"></div>

        </li>
        <li> <img alt="alt" src="{{ asset('front/media/slides/3.png') }}" >
            <div class="flex-caption"></div>

        </li>
        <li> <img alt="alt" src="{{ asset('front/media/slides/4.png') }}" >
            <div class="flex-caption"></div>

        </li>
        <li> <img alt="alt" src="{{ asset('front/media/slides/5.png') }}" >
            <div class="flex-caption"></div>

        </li>

    </ul>

    <div class="container">
        <div class="banner_nav ">
            <div class="scroll_down">Scroll down <span class="fa fa-arrow-circle-down"></span></div>
        </div>
    </div>
</div>
<!--SLIDER END -->
<div id="content">
    <div class="container">

        <div class=" animated" data-animation="fadeInUp">
            <div class="clearfix">
                <h3>Our marques</h3>
            </div>
            <div class="carosel product_c">
                <div class="row">
                    <!-- Place somewhere in the <body> of your page -->
                    <div >
                        <ul class="bxcarousel" >
                            {% for marque in marques %}
                                <li>

                                    <div class="main_box">
                                        <div class="box_1"> <img alt="alt"  src="{{ asset('uploads/images/'~ marque.image) }}" width="300" height="200">


                                            <div class="overlay"> <a class="btn_c cart_btn_1" href="#">Marque info</a> </div>

                                        </div>
                                        <div class="desc">
                                            <h5>{{ marque.nom }}</h5>

                                        </div>
                                    </div>

                                </li>
                            {% endfor %}
                            <li></li><li></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>



{% endblock %}